# Class: AdminPostPriceListPricesPricesReq

[internal](../modules/internal-15.md).AdminPostPriceListPricesPricesReq

## Properties

### override

• `Optional` **override**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/price-lists/add-prices-batch.d.ts:115

___

### prices

• **prices**: [`AdminPriceListPricesUpdateReq`](internal-15.AdminPriceListPricesUpdateReq.md)[]

#### Defined in

medusa/dist/api/routes/admin/price-lists/add-prices-batch.d.ts:114
